<component name="libraryTable">
  <library name="Gradle: androidx.recyclerview:recyclerview:1.3.2@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/e9c2f04881b18de533e602e1fa6e7f2b/transformed/recyclerview-1.3.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/e9c2f04881b18de533e602e1fa6e7f2b/transformed/recyclerview-1.3.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e9c2f04881b18de533e602e1fa6e7f2b/transformed/recyclerview-1.3.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e9c2f04881b18de533e602e1fa6e7f2b/transformed/recyclerview-1.3.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.recyclerview/recyclerview/1.3.2/7bc0f04ccbe0159dc303408af769dc1bbb80d584/recyclerview-1.3.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>